/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 20:52:05
*/


/*jQueryUI override for current members external link*/
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: inherit !important; text-decoration: underline !important; }

table.tablesorter .ui-state-default.odd a {text-decoration: underline !important;}

table.tablesorter .ui-state-default.odd a:hover {text-decoration: none !important;}

.table-container
{
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}

.table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

.table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}

.tabs > ul {
  list-style-type: none;
}

.tabs > ul li {
  display: inline;
  padding: 0.5em 1em;
  font-size: 1.2em;
  font-weight: bold;
}

.tabs-row {
  padding: 5px;
}

/* because <IE9 is not friendly */
.tabs-row:first-child + .tabs-row + .tabs-row + .tabs-row .tabs-row-item {
  display: inline-block;
  width: 47%;
  vertical-align: top;
}

@media only screen and (max-width: 767px) {
  .tabs-row:first-child + .tabs-row + .tabs-row + .tabs-row .tabs-row-item {
    width: auto;
  }
}

.tab-content {
  border: 1px solid #cccccc;
}

.tabs-row-item {
  padding: 0.2em 0.5em;
  margin: 0.2em 0 0 0.5em;
}

.tabs-item-heading {
  background-color: #eeeeee;
  padding: 0.5em 0.5em 0 0.5em;
}

.tabs-item-body {
  padding: 0 0.5em 0.5em 0.5em;
}

.nav-tabs{*zoom:1;}.nav-tabs:before,.nav-tabs:after{display:table;content:"";line-height:0;}
.nav-tabs:after{clear:both;}
.nav-tabs>li{float:left;}
.nav-tabs>li>a{padding-right:12px;padding-left:12px;margin-right:2px;line-height:14px;text-decoration:none;}
.nav-tabs{border-bottom:1px solid #ddd;}
.nav-tabs>li{margin-bottom:-1px;}
.nav-tabs>li>a{padding-top:8px;padding-bottom:8px;line-height:20px;border:1px solid transparent;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}.nav-tabs>li>a:hover,.nav-tabs>li>a:focus{border-color:#bbbbbb #bbbbbb transparent #bbbbbb;}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus{color:#555555;background-color:#ffffff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default;}

@media only screen and (max-width: 500px) {
  #contentcolumn.twocolumn .section .tabs .nav-tabs li {
   padding: 0.5em 0em;
  }
}

span.members {float: left;
              padding: 10px;
    text-align: center;
    min-width: 100px;
}


.right {float: right;}

.clear {clear: both;}

.politicalparty {
                 margin: 10px;
                 overflow: hidden;
                }

.nav {color: #FFFFFF;}

.title8 {color: #FFFFFF;}

.fatfootercolumn {
      display: inline-block;
      vertical-align: top; 
       }





@media print{
  #logocontainer img.printlogo {
    display: inline;
    padding-top:28pt;
  }

  #logocontainer h1, #logocontainer h1 em {
    font-size: 14.25pt; color: black; margin: 15px 0 0; display:inline;
  }

  #rightcolumn, #fatfooterblock {
    display: none !important;
  }
}


@media only screen and (min-width: 768px) {

.fatfootercolumn {
float: none;
display: inline-block;
vertical-align: top;}

}



@media only screen and (max-width: 768px) {

#siteinformationnav ul {white-space: normal;}

#siteinformationnav ul li {display: inline-block;
                           padding: 0 10px 0 10px;}


  #breadcrumbs a.home {
    background: transparent url(https://www.parliament.act.gov.au/__data/assets/image/0019/351703/breadcrumbshomegraphic.png) no-repeat 5px;
    padding: 4px 3px 4px 25px;
  }

  #breadcrumbs a {
    color: black;
    margin: 0;
    text-decoration: none;
    padding: 3px 2px 3px 13px;
    line-height: 1em;
    display: inline;
    overflow: hidden;
    text-decoration: underline;
    background: transparent url(https://www.parliament.act.gov.au/__data/assets/image/0018/351702/breadcrumbsarrowgraphic.png) no-repeat 0px;
  }
}

.section table {
  margin: 1em 0 2em;
}

.sitting-events {
  background-color: #d13c4b;
  border-radius:15px;
}

.other-events {
  background-color: #28518c;
  border-bottom:2px solid #f00;
}

.committee-events {
  background-color: #2f8635;
}

.calendar-key {
  padding: 0.5em 0.5em 0;
  margin-top: -40px;
  font-size: 0.85em;
}

.calendar-key-box {
  width: 15px;
  height: 1em;
  display: inline-block;
}

.lt-ie8 #dropdownnav li a {
  line-height: normal;
}

 /* SEARCH FORM */
      #search-queryform {
          padding: 10px 0 0 0;
          font-size: 1.25em;
      }
      
      #query {
          padding: 0.25em;
          max-width: 48em;
          min-width: 40%;
      }
      
      #search-queryform .button {
          padding: 5px 10px;
      }    
      
      /* SPELLING */
      #search-spelling {
          font-weight: bold;
          font-size: 1.25em;
          padding: 8px;
      }
      
      #search-spelling .funnelback-highlight {
          font-style: italic;
      }
      
      /* EXPLORE LINKS */
      p.search-explore {
          text-align: right;
      }
      
      p.search-explore a:link {
          text-decoration: none;
      }
      
      p.search-explore a:hover {
          text-decoration: underline;
      }
      
      /* FACETS */
      .facet {
          margin-bottom: 1em;
          font-weight: bold;
      }
      
      .facetLabel {
          text-transform: uppercase;
          font-size: 0.85em;
          font-weight: bold;
          color: #767676;
          margin-bottom: 0.25em;
          border-bottom: 1px solid #cccccc;
      }
      
      .search-facet-count {
          color: #fff;
          background: #747474;
          line-height: 14px;
          vertical-align: baseline;
          border-radius: 9px;
          padding: 0 9px 0 9px;
          font-size: 0.9em;
          font-weight: normal;
          text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
          white-space: nowrap;
      }
      
      .facet a {
          font-weight: normal;
      }
      
      .facet a:link {
          text-decoration: none;
      }
      
      .facet a:hover {
          text-decoration: underline;
      }
      
      .facet .category {
          margin-bottom: 0.5em;
          line-height: 1.25em;
      }
      
      /* SEARCH SUMMARY */
      #search-matching {
          padding: 6px;
          margin: 10px 0;
          font-size: 0.85em;
          background: #efefef;
          color: #333;
      }
      
      /* CONTEXTUAL NAVIGATION */
      #search-contextual-navigation {
          margin-left: 8%;
      }
      
      #search-contextual-navigation h2 {
          font-weight: normal;
          font-size: 1.25em;
          margin-bottom: 0.5em;
      }
      
      #search-contextual-navigation a:link {
          text-decoration: none;
      }
      
      #search-contextual-navigation a:hover {
          text-decoration: underline;
      }
      
      #search-contextual-navigation ul {
          margin: 0;
          padding: 0;
      }
      
      #search-contextual-navigation ul li {
          list-style-type: none;
          margin: 0;
          padding: 0;
          width: 46%;        
          display: inline-block;
          margin-right: 3%;
          line-height: 1.5em;
      }
      
      /* RESULTS */
      #search-results {
          margin: 0;
          padding: 0;
          max-width: 44em;
      }
      
      #search-results li {
          list-style-type: none;
          margin-bottom: 0.5em;  
          padding: 8px;
      }
      
      #search-results li.search-best-bet {
          background: #FFF7D3;
      }
      
      #search-results li h3 {
          font-weight: normal;
          font-size: 1.25em;
          margin: 0;
          padding: 0;
      }
      
      #search-results li p {
          margin: 0;
          padding: 0;
      }
      
      #search-results li .search-file-format,
      #search-results li .search-meta,
      #search-results li .search-date {
          color: #767676;
      }
      
      #search-results li cite {
          color: #388222;
          font-style: normal;
          overflow: hidden;
      }
      
      .search-result-thumbnail-wrapper {
          float: left;
          margin: 4px 4px 4px 0;
          min-height: 80px;
          min-width: 80px;
      }
      
      a.search-cached:link {
          text-decoration: none;        
      }
      
      a.search-cached:hover {
          text-decoration: underline;        
      }
      
       /* PAGINATION */
      .search-pagination {
          margin: 40px 20px;
        float: none;
        clear: both;
          text-align: center;
      }
      
      .search-pagination ul {
          margin: 0;
          padding: 0;
      }
      
      .search-pagination ul li {
        display: inline-block;      
        border: 1px solid #ccc;
          padding: 0 5px;
          margin: 2px;
      }
      
      .search-pagination ul li a {
          padding: 10px;
          display: inline-block;
      }
      
      .search-pagination ul li a:link {
        text-decoration: none;
      }
      
      .search-pagination ul li a:hover {
        text-decoration: underline;
      }
      
      .search-pagination ul li.active {
        background: #dcdcdc;
      }
      
      .search-pagination ul li.active a {
        text-decoration: none;
      }
      
      /* QUERY COMPLETION - Uses jquery-ui */
  
      .ui-helper-hidden-accessible {display: none;}
  
      ul.ui-autocomplete {
          background: white;
          text-align: left;
          border: solid 1px #767676;
          list-style-type: none;
          padding: 0px;
          margin: 0;
          width: 25em;
          box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
      }
      
      ul.ui-autocomplete h2 {
          font-size: small;
          background-color: #efefef;
          padding: 5px;
      }
      
      
      ul.ui-autocomplete li.ui-menu-item {
          padding: 0;
          margin: 0;
      }
      
      ul.ui-autocomplete li.ui-menu-item a {
          display: block;
          padding: 3px;
          text-decoration: none;
          cursor: pointer;
          color: #333;
      }
         
      
      ul.ui-autocomplete li.ui-menu-item a.description,
      ul.ui-autocomplete li.ui-menu-item a.url {
          padding-top: 0px;
      }
      
      ul.ui-autocomplete li.ui-menu-item span {
          display: block;
          font-size: small;
          padding-left: 10px;
      }
      
      ul.ui-autocomplete li.ui-menu-item a.ui-state-hover {
          background-color: #efefff;
      }
      
      /* QUICKLINKS */
      ul.search-quicklinks {        
          margin-left: 5%;
          padding-left: 0;
      }
      
      #search-results ul.search-quicklinks li{
          max-width: 80%;
          min-width: 40%;
          margin: 0;
          padding: 0;
          margin-right: 4%;
          float: left;
      }
      
      ul.search-quicklinks li a:link {
          text-decoration: none;
      }
      
      ul.search-quicklinks li a:hover {
          text-decoration: underline;
      }
      
      form.search-quicklinks-search {        
          margin: 0.5em 0 0 5%;        
      }
      
      form.search-quicklinks-search .query {
          max-width: 18em;
          min-width: 5em;
      }
      
      /* ADVANCED SEARCH */
      
      #search-advanced-toggle {
          text-align: right;
          font-size: 0.85em;
      }
      
      #search-advanced-toggle a:link {
          text-decoration: none;
      }
      
      #search-advanced-toggle a:hover {
          text-decoration: underline;
      }
      
      #search-advanced fieldset {
          padding: 2%;
          border: 1px solid #cccccc;
          margin-bottom: 1em;
      }
      
      #search-advanced fieldset ul {
          margin: 0;
          padding: 0;
      }
      
      #search-advanced fieldset ul li {
          list-style-type: none;
      
      }
      
      #search-advanced fieldset ul li label {
          font-weight: normal;
          display: block;
      }
      
      #search-advanced input,
      #search-advanced select {
          border: 1px solid #767676;
          padding: 0.25em;
      }
      
      
      /* RESPONSIVE SEARCH LAYOUT */
       @media only screen and (max-width: 768px) {        
          #search-facets {
              width: 100%;
              float: none;
          }
      }
      
      @media only screen and (max-width: 320px) {
          #search-contextual-navigation ul li {
              display: block;            
              width: 100%;
          }
          
          .search-results li {
              padding: 0;
          }
      }
      
      @media only screen and (min-width: 1023px) {
          #search-facets {
              width: 220px;
              float: left;
          }
          
          #search-inner-wrapper {            
              float: right;
              width: 720px;
          }
      }
/* END SEARCH FORM */


.magnific-popup a {
  width: 150px;
  display: inline-block;
  margin: 5px;
  vertical-align: top;
}

.magnific-popup a>span {
  display: inline-block;
}

.img-w-caption {
  display:table;
  padding: 5px;
}

.img-w-caption > .img-caption {
  display:table-caption;
  caption-side:bottom;
  padding: 0 20px;
}

#dialog-confirm {
  display: none;
}



.rssfeedcalendarimage {margin: 0 !important; float: none !important; width: 15px !important; height: 15px; padding: 3px;}
/*Fix missing content for tablet view */
#contentcolumn {clear:both;}